/* Write your styles */
.am-nav-tabs>li.am-active>a,.am-nav-tabs>li.am-active>a:focus,.am-nav-tabs>li.am-active>a:hover
{color:#fff;background-color:#0e90d2;border:1px solid #ddd;border-bottom-color:transparent;cursor:default}

.am-tabs-nav li {
    position: relative;
    z-index: 1;
}

.am-tabs-nav .am-icon-close {
    position: absolute;
    top: 0;
    right: 10px;
    color: #888;
    cursor: pointer;
    z-index: 100;
}

.am-tabs-nav .am-icon-close:hover {
    color: #333;
}

.am-tabs-nav .am-icon-close ~ a {
    padding-right: 25px!important;
}
.mytabpanel{
    overflow-x: auto;
    overflow-y: hidden;
    background-color:#f0f0f0;
    padding:0px!important;
}
.mytree:hover{
    background-color: #cce6ff;
    color: blue;
}
.mytree > button:hover,.mytree > button > span:hover{
    color:blue;
}